Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 970510 - [site-changes-integration][UI_227] Wrong display of partner icons on home page.
Summary: [site-changes-integration][UI_227] Wrong display of partner icons on home page.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Clayton Coleman
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-04 08:13 UTC by Yujie Zhang
Modified: 2015-05-15 01:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-11 04:16:25 UTC
Target Upstream Version:


Attachments (Terms of Use)
wrong display of partner icons (232.17 KB, image/png)
2013-06-04 08:13 UTC, Yujie Zhang
no flags Details

Description Yujie Zhang 2013-06-04 08:13:33 UTC
Created attachment 756657 [details]
wrong display of partner icons

Description of problem:

The display of partner icons on home page of "A rich ecosystem of trusted partners" part is not correct.

Version-Release number of selected component (if applicable):

The Site structure change integration instance 
site-changes-integration 

How reproducible:
always

Steps to Reproduce:
1.Go to home page
2.Check the "A rich ecosystem of trusted partners" part
3.

Actual results:

The icons of partners can not be displayed correctly, details see in attachment please.

Expected results:

The icons of partners should be displayed correctly.

Additional info:

Comment 1 Clayton Coleman 2013-06-06 01:58:21 UTC
What browser is this taken from?

Comment 2 Yujie Zhang 2013-06-06 03:47:07 UTC
Tested on INT today, can not reproduce this issue, the partner icons can be displayed correctly now, will verify this bug when it is on qa, thanks.

Comment 3 Yujie Zhang 2013-06-07 06:57:22 UTC
Tested on STG today, the partner icons can be displayed correctly, so verify this bug,thanks.


Note You need to log in before you can comment on or make changes to this bug.